Die Seite für Alsterweiler von Matthias C.S. Dreyer u.a.

MediaWiki:Common.css: Unterschied zwischen den Versionen

Aus Alsterweiler
Zur Navigation springen Zur Suche springen
K
K
Zeile 1: Zeile 1:
/*INHALTSVERZEICHNIS TOC RECHTS - SEITENTITEL - QUELLE: SMW BLUE*/
+
 
 +
 
 +
/*INHALTSVERZEICHNIS TOC RECHTS - SEITENTITEL - QUELLE: SMW BLUE DATUM:2017-04-30*/
 
/* Inhaltsverzeichnis smw-blue*/
 
/* Inhaltsverzeichnis smw-blue*/
 
#toc {
 
#toc {
Zeile 13: Zeile 15:
  
 
/* Inhaltsverzeichnis smw-blue*/
 
/* Inhaltsverzeichnis smw-blue*/
/* Inhaltsverzeichnis Titel verbergen */
+
/* Inhaltsverzeichnis Titel "Inhaltsverzeichnis" verbergen */
 
.ns-0 #toc h2 {
 
.ns-0 #toc h2 {
 
   display:none
 
   display:none
Zeile 23: Zeile 25:
 
#toc #toctitle {
 
#toc #toctitle {
 
   display: none;
 
   display: none;
 +
}
 +
 +
/* ICONS auf der rechten Seite des Artikelbandes
 +
*See also JS QUELLE: @source https://www.mediawiki.org/wiki/Snippets/Top_icons
 +
* @version 5 Hide without javascript DATUM: 2017-04-30*/
 +
.Top_icon_raw {
 +
display: none;
 +
}
 +
 +
/* With JavaScript */
 +
.Top_icon_dynamic {
 +
float: right;
 +
        vertical-align:top;
 +
padding-left: 10px;
 +
font-size: 50%;
 +
width: auto !important;
 +
}
 +
.Top_icon_raw p, .Top_icon_dynamic p {
 +
padding: 0;
 +
margin: 0;
 
}
 
}

Version vom 30. April 2017, 11:19 Uhr



/*INHALTSVERZEICHNIS TOC RECHTS - SEITENTITEL - QUELLE: SMW BLUE DATUM:2017-04-30*/
/* Inhaltsverzeichnis smw-blue*/
#toc {
   background-color: #C4D6F4;
        float: left;
        margin: 10 10 10 30px;
        padding: 0.5em;
}

/* Einrückung bei unteren Ebenen veringern */
#toc>ul ul { margin-left:.2rem !important; 
}

/* Inhaltsverzeichnis smw-blue*/
/* Inhaltsverzeichnis Titel "Inhaltsverzeichnis" verbergen */
.ns-0 #toc h2 {
   display:none
}
.ns-0 #toc h1 {
   display:none
}

#toc #toctitle {
   display: none;
}

/* ICONS auf der rechten Seite des Artikelbandes
*See also JS QUELLE: @source https://www.mediawiki.org/wiki/Snippets/Top_icons
 * @version 5 Hide without javascript DATUM: 2017-04-30*/
.Top_icon_raw {
	display: none;
}

/* With JavaScript */
.Top_icon_dynamic {
	float: right;
        vertical-align:top;
	padding-left: 10px;
	font-size: 50%;
	width: auto !important;
}
.Top_icon_raw p, .Top_icon_dynamic p {
	padding: 0;
	margin: 0;
}